OScommerce Shopping_cart.PHP SQL Injection Vulnerability

Bugtraq ID: 19644
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 21 2006 12:00AM
Updated: Aug 22 2006 04:39PM
Credit: James Bercegay of the GulfTech Security Research Team is credited with the discovery of this vulnerability.
Vulnerable: osCommerce osCommerce 2.2 ms2
Not Vulnerable: osCommerce osCommerce 2.2 ms2 060817 Update


 

Privacy Statement
Copyright 2010, SecurityFocus